## org.apache.batik.dom.util
Interface CSSStyleDeclarationFactory

All Known Implementing Classes:
  SVGDOMImplementation

public interface CSSStyleDeclarationFactory

This interface represents CSSStyleDeclaration factories.

Method Summary
`org.w3c.dom.css.CSSStyleDeclaration` `createCSSStyleDeclaration()` Creates a stylesheet declaration.

Method Detail

### createCSSStyleDeclaration

    public org.w3c.dom.css.CSSStyleDeclaration createCSSStyleDeclaration()

  Creates a stylesheet declaration.

Copyright © 2004 Apache Software Foundation. All Rights Reserved.